<VrpTimeWindowedVehicleRoutingSolution id="1">
  <id>0</id>
  <name>C101</name>
  <distanceType>AIR_DISTANCE</distanceType>
  <distanceUnitOfMeasurement>km</distanceUnitOfMeasurement>
  <locationList id="2">
    <VrpAirLocation id="3">
      <id>0</id>
      <latitude>0.0</latitude>
      <longitude>0.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="4">
      <id>1</id>
      <latitude>0.0</latitude>
      <longitude>1.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="5">
      <id>2</id>
      <latitude>0.0</latitude>
      <longitude>2.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="6">
      <id>3</id>
      <latitude>0.0</latitude>
      <longitude>3.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="7">
      <id>4</id>
      <latitude>0.0</latitude>
      <longitude>4.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="8">
      <id>5</id>
      <latitude>0.0</latitude>
      <longitude>5.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="9">
      <id>6</id>
      <latitude>1.0</latitude>
      <longitude>6.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="10">
      <id>7</id>
      <latitude>0.0</latitude>
      <longitude>7.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="11">
      <id>8</id>
      <latitude>0.0</latitude>
      <longitude>8.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="12">
      <id>9</id>
      <latitude>0.0</latitude>
      <longitude>9.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="13">
      <id>10</id>
      <latitude>0.0</latitude>
      <longitude>10.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="14">
      <id>11</id>
      <latitude>0.0</latitude>
      <longitude>11.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="15">
      <id>12</id>
      <latitude>0.0</latitude>
      <longitude>12.0</longitude>
    </VrpAirLocation>
  </locationList>
  <depotList id="16">
    <VrpTimeWindowedDepot id="17">
      <id>1</id>
      <location class="VrpAirLocation" reference="3"/>
      <readyTime>0</readyTime>
      <dueTime>836000</dueTime>
      <expectedTime>0</expectedTime>
    </VrpTimeWindowedDepot>
  </depotList>
  <vehicleList id="18">
    <VrpVehicle id="19">
      <id>0</id>
      <capacity>4</capacity>
      <capacityh>0</capacityh>
      <depot class="VrpTimeWindowedDepot" reference="17"/>
      <maxDuration>0</maxDuration>
      <roundtrip>false</roundtrip>
      <hasSchoolsInRoute>true</hasSchoolsInRoute>
      <multiSchool>false</multiSchool>
      <type>4-0</type>
      <countAsMe>0</countAsMe>
      <dummySS>0</dummySS>
      <nextCustomer class="VrpTimeWindowedCustomer" id="20">
        <id>1</id>
        <location class="VrpAirLocation" reference="4"/>
        <demand>0</demand>
        <demandh>0</demandh>
        <numCustSchool>0</numCustSchool>
        <isFirst>false</isFirst>
        <ids>1,0,0;</ids>
        <students id="21">
          <entry>
            <int>1</int>
            <int>0</int>
          </entry>
        </students>
        <studentsh id="22">
          <entry>
            <int>1</int>
            <int>0</int>
          </entry>
        </studentsh>
        <distanceAccumulated>0</distanceAccumulated>
        <previousStandstill class="VrpVehicle" reference="19"/>
        <nextCustomer class="VrpTimeWindowedCustomer" id="23">
          <id>2</id>
          <location class="VrpAirLocation" reference="5"/>
          <demand>0</demand>
          <demandh>0</demandh>
          <numCustSchool>0</numCustSchool>
          <isFirst>false</isFirst>
          <ids>2,0,0;</ids>
          <students id="24">
            <entry>
              <int>2</int>
              <int>0</int>
            </entry>
          </students>
          <studentsh id="25">
            <entry>
              <int>2</int>
              <int>0</int>
            </entry>
          </studentsh>
          <distanceAccumulated>0</distanceAccumulated>
          <previousStandstill class="VrpTimeWindowedCustomer" reference="20"/>
		  <vehicle reference="19"/>
          <type>SCHOOL</type>
          <readyTime>0</readyTime>
          <dueTime>0</dueTime>
          <serviceDuration>0</serviceDuration>
        </nextCustomer>
        <vehicle reference="19"/>
        <type>SCHOOL</type>
        <readyTime>0</readyTime>
        <dueTime>0</dueTime>
        <serviceDuration>0</serviceDuration>
      </nextCustomer>
    </VrpVehicle>
  </vehicleList>
  <customerList id="38">
    <VrpTimeWindowedCustomer reference="20"/>
    <VrpTimeWindowedCustomer reference="23"/>
  </customerList>
  <score id="39">-12/0/0/0/0</score>
</VrpTimeWindowedVehicleRoutingSolution>